body {
    font-family: NotoSans-Regular !important;
    font-size: 14px;
    line-height: 1.428571429;
    color: #ffffff;
    /* background: #03204C !important; */
    margin: auto;
    background-size: 100% 100%;
    background-repeat: no-repeat;

}

* {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

a {
    text-decoration: none
}

.cf::after {
    content: "";
    clear: both;
    display: block;
}

a:hover,
a:focus {
    color: #2a6496;
    text-decoration: underline;
}



a:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.container,
.content,.content_,.content_img_box,.content_imgs {
    padding-right: 20px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto;
}

.container:before,
.container:after {
    display: table;
    content: " ";
}

.img-responsive {
    display: block;
    height: auto;
    max-width: 100%;
}

/*  */
section {
    width: auto;
    height: auto;
    /* margin-bottom: 100px; */
    position: relative;
}

.contentBox{
    position: relative;
    width: 95%;
    display: flex;
    background: #fff;
    border-radius: 74px;
    height: 47px;
    justify-content: space-around;
    align-items: center;
    padding: 15px 0;
}

.conts_title h5{
    font-size: 22px ;color: #ffffff;
    font-family: NotoSans-Bold;
}
.conts_title p {
    font-size: 16px; color: #fff;
    margin: 20px 0;
    font-family: NotoSans-Regular;
}
.conts_title p span{font-weight: bold;}
.contentBox img {
    width: 41px;
    height: 41px;
}
section h3 {
    color: #fff;
}

.content h3,
.content h4 {
    font-weight: bold;
    margin-bottom: 35px;
    font-size: 26px;
}

.content_main h4 {
    font-size: 23px;
}

.content_main h5 {
    color: #00D6CB;
    margin-bottom: 10px;
    font-size: 22px;font-family: NotoSans-Bold;
}

.content_main_writing p {
    font-size:16px;
    color: #fff;
}

.open{
    bottom: 20px;
    margin-left: 10px;
    position: relative;
    margin-top: 33px;
}
.content_main_writing p span {
    font-weight: bolder;
}

.conten_img_q {
    position: absolute;
    right: 0;
    bottom: -99px;
    height: auto;
    width: 61%;
    z-index: 1;
}


.title_list {
    display: flex;
    margin-bottom: 15px;
}
.title_list img{
    width: 2rem;
    height: 2rem;
    margin-right: 1rem;
    
}
.title_list  p{
    line-height: 2rem;
    margin-bottom: 0px;
    font-size: calc(1rem + .6vw);
}

.content_img_box  {
    height: 139px;
    position: relative;
    /* background-image: url("../../images/index/juxin.png "); */
    margin-left: 15px;
    margin-right: 15px;
    border-radius: 15px;
    overflow: hidden;
    margin-bottom: 32px;
    box-shadow: 0px 27px 31px -16px rgba(0,0,0,0.74);
    -webkit-box-shadow: 0px 27px 31px -16px rgba(0,0,0,0.74);
    -moz-box-shadow: 0px 27px 31px -16px rgba(0,0,0,0.74);
    margin-top: 24px;
    background-color: #EEF1F5;
}
.content_img_box div img{
    position: absolute;
    top: 15px;
    width: 45%;
    right: 0px;
    height: 73%;
}

.content_imgs {
    margin: 30px 0;
    padding: 0;
}
.content_imgs  img {
    float: right;
    width: 70%;
}
.content_img_box p{
    color: #344351;
    margin-left:10px;
    margin-bottom: 10px;
}
.shoade{
    width: 25%;
    background-color: #fff;
    height: 40px;
    border-radius: 30px;
    text-align: center;
    line-height: 40px;
    font-weight: bold;
    font-size: calc(1rem + .6vw);
    margin-left: 15px;
    color: #344351;
    box-shadow: 0px 27px 31px -16px rgba(0,0,0,0.74);
    -webkit-box-shadow: 5px 10px 22px -6px rgb(0 0 0 / 87%);
    -moz-box-shadow: 0px 27px 31px -16px rgba(0,0,0,0.74);
}
.img_icon{
    width: 46.87px;
    height: 46.87px;
    float: right;
}
.tow_img {
    display: flex;
    justify-content:space-around;
}
.tow_img img {
    width: 158px;
    height: 158px;
}

.add_written p{
    font-size: 16px;color: #ffffff;
    font-weight:bold;
    font-family: NotoSans-Bold;
}
.add_written .add_pic .pic_item{
    display: flex;
    margin: 18px 0;justify-content: space-between;
}
.pic_item img:nth-child(1){
    width: 158px;height: 98px;margin-right: 22px;
}
.pic_item .conts{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.pic_item .conts img {
    margin-right: 5px;
    width: 19.5px !important;height: 19.5px !important;
}
.pic_item .conts div {
    display: flex;
}
.pic_item .conts div p {
    font-size: 17px;font-weight: normal;
    color: #E3E3E3;
}

.pic_svg .back {
    width: 86%;
    border-radius: 8px 8px 8px 8px;
    opacity: 1;
    font-size: 16px;
    font-family: NotoSans-Bold;
    color: #ffffff;
    padding: 15px 15px;
    border: 1px solid #ffffff;
    background: transparent;
}
.content .jump{
    font-size: 12px;color: #ffffff;
    margin-bottom: 10px;
}
.content .jump a{
    font-size: 12px;color: #ffffff;

}
/*  */

@media (min-width: 1200px) {
    body{background: none !important;}
    /* body>section {
        background: #03204C !important;
    }
    body>.header{background: #03204C !important;} */
    body>section .pic_item .conts div p{font-size: 15px;}
 }
 @media (min-width:1920px) {
    /* body{background: none !important;}
    body>section {
        background: #03204C !important;
    }
    body>.header{background: #03204C !important;} */
    body>section .pic_item .conts div p{font-size: 15px;}
 }